
def PGSomme2b():
    somme = 0
    while True:
        nombre = int(input())
        somme += nombre
        encore = (rep == "true")
        if not(encore): break
    print("Somme = ", somme, sep="")

PGSomme2b()